Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
📘 Messages The requestIdcan be retrieved by sending a Send a Query request with theasyncfield set totrue. The requestId will be available in the 202 response.
curl --location --request GET 'https://api.biggy.io/query-results/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"requestId": "5a463805f883718f8"
}'{
"status": 200,
"data": {
"requestId": "5a463805f883718f8",
"status": "completed",
"response": "## Who Supports `auth-api`? 😊\n\nBased on the most up-to-date organizational context, the **auth-api** service is supported and owned by the **Admin Platform**",
"duration": 24.382
}
}